#ddexitpopwrapper { /* dynamically generated wrapper DIV that surrounds exit pop content DIV */
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
		pointer-events: none;
    align-items: center;
    justify-content: center;
}

#ddexitpopwrapper .veil{ /* dynamically generated "overlay" DIV that covers entire window when pop up is shown */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,.7);
    content: "";
    z-index: 1;
    display: none;
    cursor: default;
}


.ddexitpop { /* user defined exit popup DIV style */
    width: 90%;
    max-width: 600px;
    padding: 10px;
    z-index: 2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border: 20px solid #fff;
    background: white;
    left: 0;
    top: -100px; /* shift popup DIV upwards by 100px from middle of screen */
    -webkit-animation-duration: .5s; /* customize animation duration */
    animation-duration: .5s; /* customize animation duration */
    visibility: hidden;
    margin: auto;
    position: relative;
    top: 0;
    right: 0;
    border-radius: 10px;
    margin: auto;
}



.ddexitpop .calltoaction{ /* demo button style */
	display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    padding: 15px;
    background: #15C5FF;
    display: block;
    width: 80%;
    font: bold 24px Arial;
    box-shadow: 0 0 15px gray, 0 0 10px gray inset;
    margin: 10px auto;
    text-align: center;
    color: white !important;
}


div.closeexitpop{ /* Large x close button  */
	width: 70px;
	height: 70px;
	overflow: hidden;
	display: none;
	position: fixed;
	cursor: pointer;
	text-indent: -1000px;
	z-index: 3;
	top: 10px;
	right: 10px;
}


#ddexitpopwrapper.open{
	pointer-events: auto;
}

#ddexitpopwrapper.open .veil{ /* style of veil when exit pop is open */
    display: block;
}

#ddexitpopwrapper.open div.closeexitpop{
    display: block;
}

#ddexitpopwrapper.open .ddexitpop{ /* style of exit pop content DIV when exit pop is open */
    visibility: visible;
}



.popup-column-inner h3 {
    text-align: center;
    margin: 20px 0;
}
#ddexitpopwrapper .closeexit.veil {
    width: 3px;
    height: 20px;
    position: absolute;
    background-color: transparent;
    right: 0;
    left: auto;
    top: -15px;
    cursor: pointer;
}

#ddexitpopwrapper .closeexit.veil:after,#ddexitpopwrapper .closeexit.veil:before {content: '';width: 100%;height: 100%;background-color: #3fb7a9;position: absolute;transform: rotate(45deg);}

#ddexitpopwrapper .closeexit.veil:before {
    transform: rotate(-45deg);
}

@media(max-width:767px){
    .ddexitpop{border: 5px solid #fff;top: -25px;}
    .popup-column-inner form{
        height: 300px;
    overflow: scroll;}
    .popup-column-inner h3{font-size:18px;}
    .half-field input, .full-field input{height:30px;}
    .popup-column-inner img {max-height: 100px;margin: 0 auto;}
 #ddexitpopwrapper .closeexit.veil {
    top: 0;
    right: 5px;
}   
}